import React from 'react';
export default function HighlighterSize1(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m286-230-56-56q-4-4-4-8.5t4-8.5l427-427q4-4 8.5-4t8.5 4l56 56q4 4 4 8.5t-4 8.5L302-230q-3 3-8 3t-8-3" })));
}
